.testo {
	font-family: "Century Gothic";
	font-size: 9px;
	font-style: normal;
	color: #000000;
	background-color: #FFF0E1;
	text-align: left;
	left: 5px;
	top: 5px;
	right: 5px;
	bottom: 5px;
	background-position: 5px 5px;
	padding: 8px;


}
.testoCopia {

	font-family: "Century Gothic";
	font-size: 10px;
	font-style: normal;
	color: #000000;
	background-color: #FFF0E1;
	text-align: justify;
	left: 5px;
	top: 5px;
	right: 5px;
	bottom: 5px;
	padding: 3px 5px;
}
.testoCopiaCopia {
	font-family: "Century Gothic";
	font-size: 12px;
	font-style: normal;
	color: #000000;
	background-color: #FFF0E1;
	text-align: left;
	left: 5px;
	top: 5px;
	right: 5px;
	bottom: 5px;
	padding: 0px 0px 2px 3px;
	font-weight: bold;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-top-color: #CC0000;
	border-right-color: #CC0000;
	border-bottom-color: #CC0000;
	border-left-color: #CC0000;
	height: 4px;



}
.fondoviola {
	background-color: #CC0000;
	text-align: center;

}
.fondobeige {
	font-family: "Century Gothic";
	font-size: 9px;
	font-style: normal;
	background-color: #FFF0E1;
	text-align: left;
	left: 5px;
	top: 5px;
	right: 5px;
	bottom: 5px;
	padding: 5px;
	text-decoration: none;

}
